<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DistroInfos: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
<link href="doxygen-awesome.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">DistroInfos
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('globals_func.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_c"></a>- c -</h3><ul>
<li>clone()
: <a class="el" href="entities_8c.html#ae31fb524ad1aca9ab324d702809e25ea">entities.c</a>
, <a class="el" href="entities_8h.html#ae31fb524ad1aca9ab324d702809e25ea">entities.h</a>
</li>
<li>cmake_minimum_required()
: <a class="el" href="_c_make_lists_8txt.html#a1765c2a63e91d633f34e1b7d6d65172b">CMakeLists.txt</a>
</li>
<li>construct_progress_bar()
: <a class="el" href="progress_8c.html#ad12baab4f26f0e919833dbda6a0b5e6c">progress.c</a>
</li>
<li>createAppIcon()
: <a class="el" href="window_8c.html#afd77e11a17ce9641ae9f0771398a8f04">window.c</a>
</li>
<li>createWindow()
: <a class="el" href="window_8c.html#a7a540c1c45a29e3b479086beee4bd8b9">window.c</a>
</li>
</ul>


<h3><a id="index_d"></a>- d -</h3><ul>
<li>delete()
: <a class="el" href="entities_8c.html#a66517f036118f7a6c295c6b6a28dfe00">entities.c</a>
, <a class="el" href="entities_8h.html#a04b84d794c93872630b68de61df7160b">entities.h</a>
</li>
<li>differ()
: <a class="el" href="entities_8h.html#aeadad28c375d0bb9fd2218cc6409aae0">entities.h</a>
, <a class="el" href="entities_8c.html#aeadad28c375d0bb9fd2218cc6409aae0">entities.c</a>
</li>
<li>draw()
: <a class="el" href="progress_8c.html#a2a5211293a911aff05cfc7d2b16f9493">progress.c</a>
</li>
</ul>


<h3><a id="index_f"></a>- f -</h3><ul>
<li>find_package()
: <a class="el" href="entities_2_c_make_lists_8txt.html#a18ff7258b0d13219b4b2314ee1a60f80">CMakeLists.txt</a>
</li>
<li>ftou8()
: <a class="el" href="progress_8c.html#aadbb382475e412d9f67e1f912a391b07">progress.c</a>
</li>
</ul>


<h3><a id="index_i"></a>- i -</h3><ul>
<li>initApp()
: <a class="el" href="main_8c.html#ac8fc9587d2094c11fc0f404d56e35be7">main.c</a>
</li>
<li>initSDL()
: <a class="el" href="main_8c.html#a9b043e37d70fb76bac0a10f7c0680b82">main.c</a>
</li>
</ul>


<h3><a id="index_m"></a>- m -</h3><ul>
<li>main()
: <a class="el" href="main_8c.html#ae66f6b31b5ad750f1fe042a706a4e3d4">main.c</a>
</li>
</ul>


<h3><a id="index_n"></a>- n -</h3><ul>
<li>new()
: <a class="el" href="entities_8c.html#a61c17da756851b41a9369a27d312f094">entities.c</a>
, <a class="el" href="entities_8h.html#a61c17da756851b41a9369a27d312f094">entities.h</a>
</li>
</ul>


<h3><a id="index_p"></a>- p -</h3><ul>
<li>parse_numbers()
: <a class="el" href="common_8c.html#a1214e1e0d4c22f3ecab0845c107aedd3">common.c</a>
, <a class="el" href="common_8h.html#a1214e1e0d4c22f3ecab0845c107aedd3">common.h</a>
</li>
<li>Point2_Position()
: <a class="el" href="point2_8c.html#a8fd52ca0eaff0f74643ea1c423f3d97e">point2.c</a>
</li>
<li>Point3_Position()
: <a class="el" href="point3_8c.html#a4875c31410ccea70fc9a41ec8eeeff36">point3.c</a>
</li>
<li>prepareRender()
: <a class="el" href="window_8c.html#afda0e6900518a6e14fa7c96e3eff3484">window.c</a>
</li>
<li>printError()
: <a class="el" href="console_8c.html#a3e82e53eb3ea53316dd60472dbad592f">console.c</a>
, <a class="el" href="console_8h.html#a69eac9344a97459b5cd78fae29139a92">console.h</a>
</li>
<li>printInfo()
: <a class="el" href="console_8c.html#aa577b8543d1626d8e7a4f10f527f9f30">console.c</a>
, <a class="el" href="console_8h.html#a75888833bd0ad75c999ccb617029619c">console.h</a>
</li>
<li>printPrimary()
: <a class="el" href="console_8h.html#a85964c07ad881d21d4f4a9e732d16408">console.h</a>
, <a class="el" href="console_8c.html#aaabcb41b6d0242f68f7bd1aef62f4209">console.c</a>
</li>
<li>printStrong()
: <a class="el" href="console_8h.html#a7b4b74a88dc472e1238fdc1f283530f1">console.h</a>
, <a class="el" href="console_8c.html#a7b91af5d6c3334e7cfe9ad2efd8d87bd">console.c</a>
</li>
<li>printSuccess()
: <a class="el" href="console_8c.html#af359c31e0411e29dd6000026bed6e39b">console.c</a>
, <a class="el" href="console_8h.html#ade36de660218fceb8ea273f49f56d5e3">console.h</a>
</li>
<li>printWarning()
: <a class="el" href="console_8c.html#a471517fcd9ad278e1e5c420ae297b395">console.c</a>
, <a class="el" href="console_8h.html#a68fa145f2ecb343ca428fd5897c8ce36">console.h</a>
</li>
</ul>


<h3><a id="index_r"></a>- r -</h3><ul>
<li>read_file()
: <a class="el" href="common_8c.html#a50ef6a01ad295dcd35f0f7fde0845dde">common.c</a>
, <a class="el" href="common_8h.html#aa345dd5bdde08d3f1cbe43788fba387c">common.h</a>
</li>
<li>render()
: <a class="el" href="window_8c.html#a6006961808c267856b5bcb01706bfa4b">window.c</a>
</li>
</ul>


<h3><a id="index_s"></a>- s -</h3><ul>
<li>setup()
: <a class="el" href="progress_8c.html#a2cdf6054671dcf6fb5cab76cb2cc8454">progress.c</a>
</li>
<li>Shape_Position()
: <a class="el" href="shape_8c.html#a2f8a4878baa6b0adfc66c9e676c332d5">shape.c</a>
</li>
<li>Shape_Rotation()
: <a class="el" href="shape_8c.html#aa09dabb511305dbdfc85632b41f65555">shape.c</a>
</li>
<li>sizeOf()
: <a class="el" href="entities_8c.html#a1a8a01f86a3029cbc2a17af4e2473609">entities.c</a>
, <a class="el" href="entities_8h.html#a1a8a01f86a3029cbc2a17af4e2473609">entities.h</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
